<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>


    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="89dp">

        <View
            android:id="@+id/vLine"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/background_gray"
            app:layout_constraintTop_toTopOf="parent" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:background="@drawable/ripple_click_square"
            android:elevation="0.5dp"
            android:paddingVertical="10dp"
            android:paddingStart="15dp"
            android:paddingEnd="23dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@id/vLine">

            <androidx.cardview.widget.CardView
                android:id="@+id/cvImage"
                android:layout_width="@dimen/dimen_66px"
                android:layout_height="match_parent"
                app:cardCornerRadius="8dp">

                <com.makeramen.roundedimageview.RoundedImageView
                    android:id="@+id/image"
                    android:layout_width="@dimen/dimen_66px"
                    android:layout_height="match_parent"
                    android:background="@drawable/color_app_gradient"
                    android:scaleType="centerCrop"
                    app:layout_constraintStart_toStartOf="parent"
                    app:layout_constraintTop_toTopOf="parent"
                    app:riv_corner_radius="4dp" />

            </androidx.cardview.widget.CardView>

            <TextView
                android:id="@+id/tvName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dimen_12px"
                android:layout_toEndOf="@id/cvImage"
                android:drawableStart="@drawable/ic_checked_food"
                android:drawablePadding="4dp"
                android:fontFamily="@font/cera_pro_medim"
                android:textColor="@color/black"
                android:textSize="15sp"
                tools:text="@string/username" />

            <TextView
                android:id="@+id/tvPrice"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tvName"
                android:layout_marginStart="@dimen/dimen_12px"
                android:layout_marginTop="@dimen/dimen_8px"
                android:layout_toEndOf="@id/cvImage"
                android:fontFamily="@font/cera_pro_medim"
                android:textColor="@color/black"
                android:textSize="15sp"
                tools:text="Wine Restaurant" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/ivDelete"
                android:layout_width="@dimen/dimen_36px"
                android:layout_height="@dimen/dimen_36px"
                android:layout_alignParentEnd="true"
                android:background="@drawable/ripple_click_square_circle"
                android:padding="@dimen/dimen_8px"
                android:src="@drawable/delete" />

        </RelativeLayout>

    </androidx.constraintlayout.widget.ConstraintLayout>

</layout>
